[setup]
AppTitle      =  3D极限破坏战车3
Ename         =  3djixianpohuaizhanc3        
AppName       =  flashplayer_10_sa_debug.exe
SoftId        = 20743
StarEndPath   =  
RunManner     =
DiskLikeName  = 
AppProgramArg = 3D极限破坏战车3.swf
isReg         = 0  
RUNCommand    =   
LastTime  =2012-4-21 19:04:16 
RunNum        =895
isclose       =0
isDirRun      =0
sButton = 
webName=fxxz
